Bug 148448 - [patch] lang/pcc update to 0.9.9.100708
Summary: [patch] lang/pcc update to 0.9.9.100708
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: David E. O'Brien
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-08 08:30 UTC by Alex Kozlov
Modified: 2010-09-08 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (656 bytes, patch)
2010-07-08 08:30 UTC, Alex Kozlov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov 2010-07-08 08:30:07 UTC
Up to 0.9.9.100708

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-08 08:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->obrien

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-09-07 23:55:19 UTC
obrien      2010-09-07 22:55:06 UTC

  FreeBSD ports repository

  Modified files:
    lang/pcc             Makefile distinfo 
  Log:
  Update to version the 100708 release of 0.9.9.
  
  PR:             148448
  Submitted by:   Alex Kozlov <spam@rm-rf.kiev.ua>
  
  Revision  Changes    Path
  1.14      +1 -1      ports/lang/pcc/Makefile
  1.10      +3 -3      ports/lang/pcc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 David E. O'Brien freebsd_committer 2010-09-07 23:55:34 UTC
State Changed
From-To: open->closed

Committed.  Thanks!